Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: [OMPI users] Compilation problems of OpenMPI 1.3.3 with Snow Leopard
From: Hakime Seddik (hakime_at_[hidden])
Date: 2009-10-08 06:26:30


Following my previous post regarding the problems that i am having to
compile OpenMPI 1.3.3 on Snow Leopard, here are some observations:

- OpenMPI 1.2.9 compiles fine on Snow Leopard. Staring with OpenMPI
1.3, the compilation fails with the error message described in my
previous post. Note that OpenMPI 1.3 was compiling fine on Mac OS 10.5
Leopard.

- OpenMPI 1.3.3 compiled fine on a system running Mac OS 10.4.11 Tiger.

Best regards,

Hakime Seddik
Glacier and Ice Sheet Research Group
Tel:+81-(0)90-6263-4074
email: hakime_at_[hidden]

Institute of Low Temperature Science
Hokkaido University, Kita-19, Nishi-8, Kita-ku
Sapporo 060-0819. Japan